Subject: Last Call: PIC, A Pre-IKE Credential Provisioning Protocol to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 11 Oct 2001 15:35:26 -0400

The IESG has received a request from the IP Security Remote Access
Working Group to consider PIC, A Pre-IKE Credential Provisioning
Protocol <draft-ietf-ipsra-pic-03.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by October 25, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ipsra-pic-03.txt